recovery:
  state:
    round: 339
    hash: "6fe9a0c326be7955cbcf98e7425c37fb48e6efb5f36baeb7faef6d225b5a488cc12d8f94fcf7650334e9eae0bc1ff289"
    timestamp: "2025-09-26T05:47:00.360396Z"
  bootstrap: null
  package: null
  stream: null
